/* Date Start - Date End */
"%@ - %@" = "%1$@ - %2$@";

/* Transaction count singular */
"%i transaction" = "%i transactie";

/* Transaction count plural */
"%i transactions" = "%i transacties";

/* No comment provided by engineer. */
"All" = "Alle";

/* No comment provided by engineer. */
"Custom" = "Aangepast";

/* No comment provided by engineer. */
"Description" = "Beschrijving";

/* No comment provided by engineer. */
"less..." = "minder...";

/* No comment provided by engineer. */
"more..." = "meer...";

/* No comment provided by engineer. */
"Tags" = "Tags";

